## r-cran-genabel.data 1.0.0

=== DESCRIPTION ===
Package: GenABEL.data
Type: Package
Title: Package contains data which is used by GenABEL example and test
        functions
Version: 1.0.0
Date: 2013-12-09
Author: Maksim Struchalin <m.v.struchalin@mail.ru> and GenABEL project developers <genabel.project@gmail.com>
Maintainer: Maksim Struchalin <m.v.struchalin@mail.ru>
Depends: R (>= 2.15.0)
Description: GenABEL.data package consists of a data set used by GenABEL functions
License: GPL (>= 2)
URL: http://www.genabel.org, http://forum.genabel.org,
        http://genabel.r-forge.r-project.org/
BugReports: http://r-forge.r-project.org/tracker/?group_id=505
Packaged: 2013-12-26 07:27:47 UTC; maksim
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-27 14:47:01
