=== debian/changelog ===
r-cran-genabel.data (1.0.0-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:02:50 +0000

r-cran-genabel.data (1.0.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:04:17 +0200

r-cran-genabel.data (1.0.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:16:37 +0200

r-cran-genabel.data (1.0.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 16:30:11 +0200

r-cran-genabel.data (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #752153).

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 09:23:44 +0200
