=== debian/control ===
Source: r-cran-genabel.data
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genabel.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genabel.data.git
Homepage: https://cran.r-project.org/package=GenABEL.data
Rules-Requires-Root: no

Package: r-cran-genabel.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data package for genome-wide SNP association analysis
 The package offers the R library GenABEL for the hunt of genetic contributions
 to a disease (or any other pheonypical trait) by so called genome-wide
 association analysis. Additional input commonly comes from DNA mircoarray
 experiments, performed on every individual, that determine differences
 (polymorphisms) in the population. GenABEL finds associations between
 quantitative or binary traits and single-nucleiotide polymorphisms
 (SNPs).
 .
 GenABEL.data package consists of a data set used by GenABEL functions.
