=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/GenABEL.data_(.*)\.tar\.gz
